org.eclipse.ecf.filetransfer.events

## Interface IOutgoingFileTransferSendDataEvent

All Superinterfaces:
  Event, IFileTransferEvent, IOutgoingFileTransferEvent

    public interface IOutgoingFileTransferSendDataEvent
    extends IOutgoingFileTransferEvent

Event sent to `IFileTransferListener` associated with `IOutgoingFileTransfer` instances when some data are received

### Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IOutgoingFileTransferEvent

`getSource`